function uv(ofs)
% function uv(ofs)
% Plots U and V.
%  ofs: (optional) offset that overrides UV_OFFSET
%
global INITed LASTPLOT UV_OFFSET U V

if nargin == 0,
   ofs = UV_OFFSET;
end


if INITed ~= 1
  init
end
LASTPLOT = 'uv';
offset(ofs);

clf
subplot(211)
draw(U)
subplot(212)
draw(V)
